Introducing DigitalAccess

Introducing DigitalAccess 4 from Multimedia Australia

Welcome to Multimedia Australia's DigitalAccess 2003 - the easy way to manage your website's files.

DigitalAccess gives you complete control over your website and can be integrated with Multimedia Australia’s BestAddress HTML editor!

If you are new to using DigitalAccess, we recommend that you read "Why choose DigitalAccess" for an overview of the program's features.

For free software updates, articles, tips and more you can visit Multimedia Australia's website at http://www.mmaus.com/

We at Multimedia Australia hope that you enjoy using our product. If you have any comments or suggestions for future editions of DigitalAccess, we would love to hear from you.


Ordering the Full Version

When you purchase the full version of DigitalAccess, you will be given a registration key that will remove the evaluation edition limitations.

Immediate Online Delivery

Immediate online delivery of the full version of DigitalAccess is available for credit card orders placed via the Internet using the secure order link available from Multimedia Australia's website at http://www.mmaus.com/shop.html.

Ordering Offline

If you prefer ordering offline, click here to print out an order form. Simply send the completed order form together with your payment (using registered post is recommended) to:

 Multimedia Australia Pty. Ltd.
GPO Box 1626
BRISBANE QLD 4001
AUSTRALIA

Please Note: Ordinary cheques will only be accepted from Australian bank accounts.

Your order should be processed within seven (7) to fourteen (14) days of receipt. It is recommended that you send all orders by registered post. Multimedia Australia takes no responsibility if any money is lost during postage.

Don’t forget that by purchasing the full version of DigitalAccess, you are entitled to Multimedia Australia's Customer Benefits program which includes free updates and technical support!

We are committed to providing you with quality, easy to use software. If you have any questions, comments or suggestions on features you would like to see in the next release of our products, we would love to hear form you.

* Recommended retail price.
The above prices should be used as a guide only. Multimedia Australia reserves the right to change pricing at any time without prior notice. Pricing is effective as of January 2004, and is subject to change at any time without prior notice.


Order Form

Offline Order Form

If you prefer ordering DigitalAcces offline, simply print, fill out, and send this order form together with your payment by registered post to:

 Multimedia Australia Pty. Ltd.
GPO Box 1626
BRISBANE QLD 4001
AUSTRALIA

Please Note: Ordinary cheques will only be accepted from Australian bank accounts.

Your order will usually be processed within seven (7) to fourteen (14) days of receipt. It is recommended that you send all orders by registered post as Multimedia Australia takes no responsibility for mail lost during postage.

Pricing

Product Name | US$ (RRP)* | AUS$ (RRP)*
DigitalAccess 4 | $14.95 | $31.00
Ordinary cheques will only be accepted from Australian bank accounts.
If enclosing cash in US dollars, please add a US$3.00 processing charge.

The information you supply to us will remain confidential and will not be passed on to a third party.

Date: (day, month, year) _____/_____/20___

Product Name: DigitalAccess 4 Order Quantity: __________

If you purchase more than one license for DigitalAccess, you may qualify for volume discounts. For more information, please visit Multimedia Australia's website at http://www.mmaus.com/volumelicensing.html or email Multimedia Australia at email@mmaus.com.

Money Enclosed: _$______________ (one license is $18.00 Australian Dollars or $9.00 US Dollars)
Ordinary cheques will only be accepted from Australian bank accounts. If enclosing cash in US dollars, please add a US$3.00 processing charge.

Name: ____________________________________________________________

Company: _________________________________________________________

Register To (optional): __________________________________________
You can specify the name to which you would like your license for DigitalAccess registered to.

Email Address: ____________________________________________________
If you specify an email address, we will be able to email you the registration details as soon as your order has been processed.

Address: ____________________________________________________________

____________________________________________________________________

City, State, Postal Code/Zip:_________________________________________

Country: _________________________

Phone: _________________________(day) _________________________(after hours)

Comments for Ordering (optional): ___________________________________

____________________________________________________________________

Thank you for your order. Don’t forget that by ordering you qualify for free product updates from Multimedia Australia’s website and technical support.

* Recommended retail price.
The above prices should be used as a guide only. Multimedia Australia reserves the right to change pricing at any time without prior notice. Pricing is effective as of January 2004, and is subject to change at any time without prior notice. If enclosing cash in US dollars, please add a US$3.00 processing charge.


Multimedia Australia on the Internet

Multimedia Australia Multimedia Australia’s website offers you a wide range of free resources including product updates, articles, product information, downloads, tips on using our products and much more!

Visit us today at http://www.mmaus.com/

Links to major areas in Multimedia Australia's website include:

  • Technical Support - SupportBase.NET
  • Customer Benefits Program - MyCustomerBenefits.com
  • Product Updates
  • Product Upgrades
  • Online Library
  • Contact Multimedia Australia

Contacting Multimedia Australia

You can email us at the following addresses:

email@mmaus.com

support@mmaus.com

or write to us at:

Multimedia Australia Pty. Ltd.
GPO Box 1626
BRISBANE QLD 4001
AUSTRALIA


Copyright Notice and Disclaimer

No responsibility is taken by Multimedia Australia Pty. Ltd., Australian Company Number 096 830 394 ("Multimedia Australia Pty. Ltd.") as to the accuracy or suitability of any information contained in this help file. All information is provided "as is" without warranty of any kind. Multimedia Australia Pty. Ltd. disclaims all warranties and conditions with regard to this information, including all implied warranties and conditions of merchantability and fitness for a particular purpose. In no event shall Multimedia Australia Pty. Ltd. or its suppliers be liable for any damages whatsoever arising out of or in connection with the use of information, performance of software and documents, and provision or failure to provide services.

This help file, or any portion of it may not be reproduced or distributed in any form without prior written permission from Multimedia Australia Pty. Ltd.

Multimedia Australia's products may be represented using an artist's impression of packaging, even if the product may only be available for purchase electronically.

Copyright ©2002 - 2004 Multimedia Australia Pty. Ltd. Australian Company Number 096 830 394

Multimedia Australia and DigitalAccess are a trademarks of Multimedia Australia Pty. Ltd. Australian Company Number 096 830 394


Establishing a New Connection

Before you can begin working on your website, your computer must be connected to the Internet and you must establish a connection to your website's server.

  1. Make sure your computer is connected to the Internet.
  2. DigitalAccess will automatically display the Make New Connection window when it starts. If it is not visible, open it by choosing Connect from the FTP menu.
  3. In the Host Address box, enter the website's address (the address is available from your hosting provider).
  4. If required, enter the site's username in the User Name box.
  5. If required, enter the site's password in the Password box. If you would like you password saved (unencrypted) for the next time you connect, check the Remember my password box.
  6. Advanced options used for making the connection can be specified by selecting the Advanced button.
  7. Click Connect.

Note

  • Your computer must be connected to the Internet before you can establish a connection to your website's server.
  • For your convenience DigitalAccess automatically records a history of connections you have made. Simply select the previous connection from the Host Address drop-down list. Recording of unencrypted passwords for the connection is optional. The history can be deleted at any time from the Options window accessible from the Tools menu on the main window.

See Also

  • Advanced Options


To upload files to the server

  1. In the local file list (the left column), choose one or more files that you want to upload.
  2. In the remote file list (the right column), choose the directory where you want the files uploaded into.
  3. From the Commands menu, choose Upload.

Notes

  • The process of uploading files from BestAddress Site Projects is the same as described above.


To download files from the server

  1. In the remote file list (the right column), select one or more files that you want to download.
  2. In the local file list (the left column), choose the folder where you want the files downloaded to.
  3. From the Commands menu, choose Download.

Notes

  • Files can not be downloaded into Site Projects. Unless you close an open Site Project before downloading takes place, the file will be downloaded to the last local directory that was selected.


To stop an action

  1. From the Commands menu, choose Stop.
  2. DigitalAccess will stop the current action, and reset the connection.


To end a connection

  1. Ensure that all operations have finished.
  2. From the FTP menu, choose Disconnect.


Copying a remote file's address to the clipboard

You can quickly copy a remote file's address to the clipboard. This makes it easy for you to insert addresses into HTML documents while you work.

  1. In the remote file list (the right column), choose the file for which you want to copy the address.
  2. From the Commands menu, choose Copy Address.


To create a new directory

To create a new directory (folder):

  1. From the Commands menu, choose Create new Directory.
  2. Enter a name for the new direcory to create in the Create new directory named box.
  3. Click OK.


To delete a file or directory on the server

  1. Select the remote file or directory you want to delete in the remote file list (the right column).
  2. From the Commands menu, choose Delete.

Notes

  • Deleting a file is a permantent action, that can not be undone. You should always keep a backup of all files in the website in case you accidently delete the wrong file.


To edit a selected file

  1. In the remote file list (the right column), select the file you want to edit.
  2. From the Commands menu, choose Edit.
  3. DigitalAccess will download the file to a temporary location and open it using the BestAddress HTML editor.

Notes

  • As soon as the file has been opened, you should save it to a different location.
  • If you do not have the BestAddress HTML editor installed, you can download it from Multimedia Australia's website at http://www.mmaus.com/.


Idle Timeout Protection

Most servers will disconnect you if you are inactive for a certain period of time (the duration varies from a couple of seconds to a few minutes). Idle Timeout Protection will intermittently notify the server that you are still connected. This will help prevent you from being disconnected.

To switch Idle Timeout Protection on or off:

  1. From the Tools menu, choose Options.
  2. On the General tab, check or uncheck Use Idle Timeout Protection.
  3. Click OK.

Notes

  • You should only stay connected to a server for the time it takes you to perform all your tasks as many system administrators disapprove of users staying connected to a server for a prolonged period of time without performing any action.


To find a remote file

  1. From the Commands menu, choose Find.
  2. In the Find file named box, type the name of the file you want to find.
  3. Click Find Now.

See Also

  • To search for an exact file name, check Find Exact Match. To search for a file name based on a partial specification, check Partial Name.
  • Checking Refresh remote directory contents before commencing will refresh the remote file list before commencing the search. This provides greater accuracy if multiple users are working with the remote directory at once, but increases the time required to conduct the search.


To rename a file on the server

  1. Select the remote file you want to rename in the remote file list (the right column).
  2. From the Commands menu, choose Rename.
  3. In the Rename to box, type a new name for the file.
  4. Click OK.


An Introduction to the Internet

The Internet is the most rapidly growing community in the world. Millions of people have access to it, and this number is increasing every day. Its popularity lies in the fact that people can access a wealth of information from any computer within seconds. Businesses, companies, governments, organisations and individuals worldwide have taken advantage of the opportunity to create their own presence on the Internet.

The Internet is essentially a world wide network of computers that share information resources with each other. Although it is regulated in some countries by government legislation to ensure it is not misused, the Internet is not owned by anyone - it simply consists of computers sharing information. The Internet consists of several functions including e-mail, newsgroups and the World Wide Web. Email allows you to send electronic messages and documents to specific people, newsgroups allow information to be shared publicly about various topics, and the World Wide Web allows you to read documents, view videos, listen to music, make purchases, sell products, download files and much, much more.

The World Wide Web

The World Wide Web, also referred to as the Web, is the multimedia portion of the Internet. To access the information on the Web, you need a software program called a Web browser. Information on the Web is usually found in documents called webpages. A group of webpages is called a website. Every webpage (and website) on the Internet has a unique address.

Connecting to the Internet

To connect to the Internet, you need a modem, a phone line and an account with an Internet Service Provider (ISP) - a company that provides Internet connections. Most cities have a number of ISPs. If you are not connected to the Internet, but are planning to do so, look at the various ISPs available in your area, and choose the one that provides you with the service that best suits your requirements.

Factors that may influence your choice of ISP may include cost, how long you are allowed to connect to the Internet every month (if you use the Internet often, you might choose and ISP that offers unlimited connection times), and the speed of the connection. Since you are wanting to publish your own files on the Internet, a major influencing factor in your choice of ISP may also include whether they offer a personal website hosting service.

Copyright © 2002 Multimedia Australia Pty. Ltd. A.C.N: 096 830 394.


Creating Websites

You can create your websites using Multimedia Australia’s HTML editor, BestAddress which is available for download from Multimedia Australia’s website.

With BestAddress you can develop your websites with the maximum productivity and efficiency. BestAddress is suitable for use in a variety of applications including home, business, educational and Web/software developer use.

  • Powerful
    BestAddress gives you complete control over the development and maintenance of your projects through its easy to use interface.
  • Easy to Use
    BestAddress offers a neat, uncluttered and well organised interface that ensures you will quickly locate the function you need.
  • Huge Range of Functions
    Over 50 functions help you create websites with the maximum productivity and efficiency.
  • Minimal System Resource Usage
    BestAddress uses very little of your computer's resources without compromising on functionality and speed. This allows you to easily run other applications in the background.

Some of many features in BestAddress include:

  • Menus and functions similar to those found in many word processors.
  • Syntax colour-coding.
  • Instantly preview pages in a Web browser - you don’t even need to save!
  • Syntax assistant speeds up the development process by helping you choose the right code.
  • Comprehensive online help system which includes coding references and tutorials.
  • Use templates to speed up the development process and help maintain consistency amongst your pages.
  • Ease the management of multiple pages using Site Projects.
  • Visually select tables.
  • Wizards help speed up complex or time consuming tasks.
  • The webpage structural overview displays a visual layout of how your pages are written.
  • The document selection bar makes switching between documents a breeze.
  • The Change Root Directory feature makes moving from the development stage to publishing your pages on the Internet easy by changing the external file paths referred to.
  • Launch hyperlinks from directly within the program.
  • Download free updates directly from the Multimedia Australia website to make sure you are kept up to date when coding changes.*

*updates differ from upgrades in that they only enhance existing functionality within the program.


Correct File and Directory Layouts

It is important to create the correct file and directory layout for your website before you upload it.

The Default Page
When someone visits a website without specifying an exact webpage to view (ie: accessing "http://www.mmaus.com" rather than "http://www.mmaus.com/index.html"), you need to make sure that your home page is opened. If you don’t, an error will be returned stating that a webpage could not be found.
Hosting providers usually require the default webpage to be indicated by a certain name - in most cases, "index.html". If you do not succeed the first time, try using either the .html or .htm file extensions. Check with your hosting provider for more information.

Sensitive Case File Names
Some servers are case sensitive when handling file names. This means that the use of upper and lower case letters impacts upon whether a file can be located.
For example, if a file is named "MyWebpage.html", but a hyperlink points to "mywebpage.html", the server might return an error.
It is therefore important that you ensure that all hyperlinks in your website point to the correct filename. As a general rule, you should always use lower case filenames for every file and folder.

The Directory Structure
Most of your webpage’s files will probably be located in the root directory. However, you might choose to create other folders.
Although most files can be placed into any directory, it should be noted that some servers require certain files to be placed in specific directories. For example, CGI scripts (programs for webpages) may need to be placed in a folder named "cgi-bin".
It is important to ensure that you do not attempt to create directories whose names are reserved. These may include the "cgi-bin" folder and a URL that points to a site administration area.

Copyright © 2002 Multimedia Australia Pty. Ltd. A.C.N: 096 830 394.


The History of the Internet

In 1969 the U.S. Department of Defence began a program called ARPANET (Advanced Research Projects Agency Network). Its aim was to develop a computer communications network that was both secure and capable of surviving military attacks. It eventually led to the development of the Internet.

The Internet was designed to allow information to move freely between different types of computer networks. This was achieved through the use of special computers called routers. The interconnected computers needed a common data transmission standard called a protocol. The networking protocol that was eventually chosen is called TCP/IP.

The Internet moved away form military use as educational institutions and researchers took up the new technology. Soon the general public began to use the new technology. Eventually it became the Internet we know today.

Copyright © 2002 Multimedia Australia Pty. Ltd. A.C.N: 096 830 394.


Servers and Clients

Every computer on the Internet is either a server or a client. Servers provide a "service" to other computers by making files available for access. Clients are those computers that request a service from a server.

Copyright © 2002 Multimedia Australia Pty. Ltd. A.C.N: 096 830 394.


Learning to use DigitalAccess

If you need help on performing a task, all the information you need can be found in the Online Help system.

Online Help can be accessed in several ways:

  • Choose Contents from the Help menu, then click the new window's Contents tab. To choose from a topic in the list, simply click on it. You can also click the Index tab to display an alphabetically sorted list of all available topics in a similar manner as an index does in a book. You can also use the Find tab to do a search for a particular word or phrase.
  • Click the Help button in a dialog box.
  • Click the [image] button in a dialog box. The mouse cursor will change to an arrow with a question mark next to it. Clicking on a section of a dialog box will display a brief description about what it does.


Please Note: The following license agreement applies to you if it is accompanying the full (registered) version of the software product. To determine whether the software product is the full, registered version, choose About from the product's Help menu.

Multimedia Australia License Agreement and Limited Warranty

This is a contract ("LICENSE AGREEMENT"). Multimedia Australia Pty. Ltd. ("MULTIMEDIA AUSTRALIA") shall license the accompanying software product (which includes but is not limited to computer software, accompanying media and documentation) ("SOFTWARE PRODUCT") to you (either an individual or single entity) provided you agree to be bound by all the terms and conditions of this LICENSE AGREEMENT. By installing, copying or otherwise using the SOFTWARE PRODUCT you indicate that you agree to the terms and conditions of this LICENSE AGREEMENT. If you do not agree to the terms and conditions of this LICENSE AGREEMENT, do not install, copy or otherwise use the SOFTWARE PRODUCT. You may promptly return the unused SOFTWARE PRODUCT to the place of purchase for a refund.

Grant of License: The SOFTWARE PRODUCT is licensed, not sold. Provided you agree to all the terms and conditions of this LICENSE AGREEMENT, MULTIMEDIA AUSTRALIA grants to you a personal nonexclusive license to use this copy and only this copy of the SOFTWARE PRODUCT on a single computer at a single location at any one time.

Ownership and Copyright Restrictions: The SOFTWARE PRODUCT is owned by MULTIMEDIA AUSTRALIA and/or its suppliers and is protected by Australian copyright law and international copyright treaties. This LICENSE AGREEMENT does not grant you any intellectual property rights in the SOFTWARE PRODUCT. MULTIMEDIA AUSTRALIA and/or its suppliers shall retain a full and complete title to the SOFTWARE PRODUCT, and all copies of it, regardless of the media or form on or in which they may exist, including copies which are made in violation of this LICENSE AGREEMENT. You must treat the SOFTWARE PRODUCT like any other copyrighted material, except that you may make a single copy of the SOFTWARE PRODUCT's installation file(s) solely for backup or archival purposes.

Electronic Purchase: If you acquired this SOFTWARE PRODUCT by means of an electronic (Internet) purchase through a retailer who has been authorised to do so by MULTIMEDIA AUSTRALIA, you may make a one additional backup copy of the SOFTWARE PRODUCT onto a permanent storage medium (such as a CD-ROM) that you designate for that purpose and which will then become part of the SOFTWARE PRODUCT.

Restrictions on Decompilation, Disassembly, Reverse Engineering, and Modification: You may not adapt, translate, decompile, disassemble, reverse engineer, or modify the SOFTWARE PRODUCT or any of its components, except and only limited to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Restriction on the Separation of Components: The SOFTWARE PRODUCT is licensed as a single product; whose component parts may not be separated.

Rental: You may not rent, lease, sublicense, or lend the SOFTWARE PRODUCT or any of its components.

Redistributable Components: The SOFTWARE PRODUCT may contain redistributable components in the form of sample code and clip-art; which remain the property of MULTIMEDIA AUSTRALIA. Regardless of any modifications that you make, you may not distribute any files except those that MULTIMEDIA AUSTRALIA has expressly designated for this purpose and only in conjunction with and part of a webpage. Redistributables may not be rented, leased, lent, or sold.

Transfer of License: You may transfer the entire SOFTWARE PRODUCT (which includes all accompanying component parts and documentation) on a permanent basis provided that you retain no copies and the recipient agrees to the terms and conditions of the LICENSE AGREEMENT. If the SOFTWARE PRODUCT is an upgrade, any transfer must include all prior versions of the SOFTWARE PRODUCT.

Upgrades: If the SOFTWARE PRODUCT is an upgrade from another product version, that product forms part of the SOFTWARE PRODUCT and constitutes a single product. You may use the upgraded version of the SOFTWARE PRODUCT only in accordance with the LICENSE AGREEMENT. Any transfer of the SOFTWARE PRODUCT must include the product that the SOFTWARE PRODUCT upgrades.

Storage and Use over a Network: You may store or install the SOFTWARE PRODUCT on a network server, used only to install or run the SOFTWARE PRODUCT on your other computers over an internal network; you must, however, acquire and dedicate a license for each individual computer on which the SOFTWARE PRODUCT is installed or run from. A license for the SOFTWARE PRODUCT may not be shared or used concurrently on different computers.

Volume License Certificate: If you acquired this LICENSE AGREEMENT in conjunction with a Volume License Certificate issued by MULTIMEDIA AUSTRALIA for the SOFTWARE PRODUCT, you may use the additional number of copies of the SOFTWARE PRODUCT as authorised on the MULTIMEDIA AUSTRALIA Volume License Certificate.

Termination: MULTIMEDIA AUSTRALIA may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions outlined in the LICENSE AGREEMENT. In such event, you must destroy all copies of the SOFTWARE PRODUCT and its components.

Limited Warranty and Disclaimer: MULTIMEDIA AUSTRALIA warrants that the SOFTWARE PRODUCT will perform substantially in accordance with the accompanying documentation for a ninety (90) day period following your receipt of the SOFTWARE PRODUCT. To make a warranty claim, you must return the SOFTWARE PRODUCT to the location where you obtained it along with a copy of your sales receipt within the ninety (90) day period. If the SOFTWARE PRODUCT does not perform substantially in accordance with the accompanying documentation, the entire and exclusive liability and remedy shall be limited to either, at MULTIMEDIA AUSTRALIA's discretion, (a) the repair or replacement of the SOFTWARE PRODUCT; or (b) a refund of the license fee you paid for the SOFTWARE PRODUCT.
The entire risk as to the quality and performance of the SOFTWARE PRODUCT is with you. MULTIMEDIA AUSTRALIA does not warrant that the functions contained in the SOFTWARE PRODUCT will meet your requirements or that the operation of the SOFTWARE PRODUCT will be error free. MULTIMEDIA AUSTRALIA does not make any warranty as to the accuracy, reliability or content of any information contained in the SOFTWARE PRODUCT or to the results that may be obtained from its use. The SOFTWARE PRODUCT is provided on an "as is" basis. No oral or written information or advice provided by MULTIMEDIA AUSTRALIA, its dealers, distributors, agents or employees shall create a warranty or in any way increase the scope of this limited warranty.

Limitation of Liability: To the maximum extent permitted by applicable law, MULTIMEDIA AUSTRALIA and/or its suppliers shall in no event be liable to you or any other person for any damages whatsoever (including but not limited to, damages for loss of business or profits, interruption to business, loss of information, or for any other indirect or consequential loss) arising out of the use of, or inability to use, or supply, or non-supply, of the SOFTWARE PRODUCT or any support services, even if MULTIMEDIA AUSTRALIA was advised of the possibility of such problems. MULTIMEDIA AUSTRALIA's total liability is limited to the amount actually paid by you for the SOFTWARE PRODUCT or $5.00 Australian dollars.

Multimedia Australia is a trademark of Multimedia Australia Pty. Ltd. ACN: 096 830 394.


Please Note: The following license agreement applies to you if you are using the evaluation (unregistered) version of the software product this license accompanies. To determine whether the software product is the evaluation (unregistered) version, choose About from the product's Help menu.

Multimedia Australia Evaluation Software License Agreement

This is a contract ("LICENSE AGREEMENT"). By using, copying, distributing, transmitting or installing the accompanying program (which includes but is not limited to computer software, accompanying media and documentation) ("EVALUATION SOFTWARE") you agree to be bound by all the terms of this LICENSE AGREEMENT.

This is not free software. Subject to the terms of this LICENSE AGREEMENT you are hereby licensed by Multimedia Australia Pty. Ltd. ("MULTIMEDIA AUSTRALIA") to use the EVALUATION SOFTWARE for evaluation purposes without charge for 15 uses. If you wish to continue using the EVALUATION SOFTWARE after that date, you will need to purchase the fully functional version. For purchasing information, please visit MULTIMEDIA AUSTRALIA's website at http://www.mmaus.com.

Use of this SOFTWARE PRODUCT after the 15 use evaluation period is a violation of Australian copyright laws and international copyright treaties.

You may without making any payment to MULTIMEDIA AUSTRALIA make as many copies of the EVALUATION SOFTWARE for distribution to anyone provided that you (a) do not charge or request donations for the copies without prior written permission from MULTIMEDIA AUSTRALIA; and (b) only distribute exact, unmodified copies of the EVALUATION SOFTWARE's installation files.

MULTIMEDIA AUSTRALIA reserves the right to revoke the above distribution rights at any time, for any or no reason.

Ownership and Copyright Restrictions: The EVALUATION SOFTWARE is owned by MULTIMEDIA AUSTRALIA and/or its suppliers and is protected by Australian copyright law and international copyright treaties. This LICENSE AGREEMENT does not grant you any intellectual property rights in the EVALUATION SOFTWARE. MULTIMEDIA AUSTRALIA and/or its suppliers shall retain a full and complete title to the EVALUATION SOFTWARE, and all copies of it, regardless of the media or form on or in which they may exist, including copies which are made in violation of this LICENSE AGREEMENT.

Restrictions on Decompilation, Disassembly, Reverse Engineering, and Modification: You may not adapt, translate, decompile, disassemble, reverse engineer, attempt to remove the evaluation restrictions or modify the SOFTWARE PRODUCT or any of its components, except and only limited to the extent that such activity is expressly permitted by applicable law notwithstanding this limitation.

Restriction on the Separation of Components: The SOFTWARE PRODUCT is licensed as a single product; whose component parts may not be separated.

Termination: MULTIMEDIA AUSTRALIA may terminate this LICENSE AGREEMENT if you fail to comply with the terms and conditions outlined in the LICENSE AGREEMENT. In such event, you must destroy all copies of the EVALUATION SOFTWARE and its components.

Limited Warranty and Disclaimer: The EVALUATION SOFTWARE is distributed "as is" and with no warranties of any kind, whether express or implied. The user must assume the entire risk of using the EVALUATION SOFTWARE. In no event shall MULTIMEDIA AUSTRALIA be liable for any incidental, consequential, or punitive damages whatsoever arising out of the use, or inability to use the EVALUATION SOFTWARE. No oral or written information or advice provided by MULTIMEDIA AUSTRALIA, its dealers, distributors, agents or employees shall create a warranty or in any way increase the scope of this limited warranty.

Limitation of Liability: To the maximum extent permitted by applicable law, MULTIMEDIA AUSTRALIA and/or its suppliers shall in no event be liable to you or any other person for any damages whatsoever (including but not limited to, damages for loss of business or profits, interruption to business, loss of information, or for any other indirect or consequential loss) arising out of the use of, or inability to use, or supply, or non-supply, of the EVALUATION SOFTWARE or any support services, even if MULTIMEDIA AUSTRALIA was advised of the possibility of such problems.

Multimedia Australia is a trademark of Multimedia Australia Pty. Ltd. ACN: 096 830 394.


.topic 1000
To close this window and apply any changes that you have made, click OK.

.topic 1001
To close this window without applying any changes that you have made, click Cancel.

.topic 1002
To close this window without applying any changes that you have made, click Close.

.topic 1004
Closes the window.

.topic 2001
Displays a tip regarding the use of DigitalAccess.

.topic 2002
Displays the next tip of the day.

.topic 2003
Display advanced settings used to establish the connection.

.topic 2004
Specifies the address with which the connection should be established. The address can be obtained from your hosting provider.

.topic 2005
Specifies the user name used for connecting to the server. The user name can be obtained from your hosting provider.

.topic 2006
Specifies the password used for authenticating the connection. The passwod can be obtained from your hosting provider.

.topic 2007
Use the default proxy settings, as used by other programs that connect to the Internet.

.topic 2008
A direct connection to the Internet exists.

.topic 2009
Use the proxy specified to make the connection.

.topic 2010
The protocol to use to make the connection.

.topic 2011
The duration (in seconds) for which an attempt is made to create a connection.

.topic 2012
Specifies the remote port used to make the connection. Defaults are port 21 for FTP connections, and port 80 for HTTP connections.

.topic 2013
Use this window to establish a new connection to a remote server.

.topic 3001
Specifies the name of the directory to create.

.topic 3002
Use this window to create a new directory in the remote directory.

.topic 4001
Specifies the name to which the file should be renamed.

.topic 4002
Use this window to rename the selected file in the remote directory.

.topic 5001
The name of the file to find.

.topic 5002
Find the remote file specified in 'Find File Named'.

.topic 5003
The file name to find must exactly match the text specified in 'Find File Named'.

.topic 5004
The file name to find includes the text specified in 'Find File Named'.

.topic 5005
Selecting this option will cause the remote file list to be refreshed before searching commences.

.topic 5006
Specifies how the file will be searched for.

.topic 5007
Use this window to searches the remote directory for a specified file.


Customer Benefits Program

Introducing Your New Customer Benefits Program

You can access the advantages of Multimedia Australia’s Customer Benefits Program after you purchase DigitalAccess, the BestAddress HTML Editor, or any other Multimedia Australia software product!

Purchasing Multimedia Australia's software means more than just working with award-winning products of exceptional quality. You also gain access to Multimedia Australia’s new Customer Benefits Program!

The Customer Benefits Program brings you many new services and advantages through Multimedia Australia's website as well as tying together some of the existing free services we already offered such as technical support and updates.

Customer Benefits are constantly being added to the program. Visit the Customer Benefits website at http://www.mmaus.com/customers/ for the latest information.

Customer Benefits Frequently Asked Questions

This section helps to answer any questions you have regarding your new Customer Benefits program. For more information, please feel free to contact us.

Your Customer Benefits Program

· How do I access my Customer Benefits?
· What Benefits do I Receive?
· How do I claim my Customer benefits?
· Who has access to the Customer Benefits Program?
· How do I become a member of the Customer Benefits Program?

return to top of page

Your Customer Benefits Program

How do I access my Customer Benefits?
Multimedia Australia’s Customer Benefits website at www.mmaus.com/customers/ is your gateway to accessing your customer benefits. Although you do not require a password to gain access to the Customer Benefits site at this stage, you may sometimes be asked to enter the registration name and registration code you received after purchasing one of our software products when you access and/or claim some of your benefits. If you have lost your codes, simply visit the Re-Send My Lost Registration Codes page.
What Benefits do I Receive?
Visit the Customer Benefits home page for the latest details regarding the customer benefits you receive. We are planning more benefits over the next few weeks, so make sure that you check back regularly!
How do I claim my Customer Benefits?
Visit Multimedia Australia’s Customer Benefits website at www.mmaus.com/customers/ to view the latest details regarding the customer benefits available to you. We will be adding more benefits over the next few weeks, so make sure that you check back regularly. To claim a benefit, simply follow the instructions for the benefit in question!
Who has access to the Customer Benefits Program?
Anyone who has purchased the full version of a Multimedia Australia software product has access to the Customer Benefits program!
How do I become a member of the Customer Benefits Program?
Simply purchase one of Multimedia Australia’s software products, and you will immediately be able to claim most of your customer benefits!


Updates and Upgrades Explained

Updates
Updates and are occasionally made available from Multimedia Australia’s website. They are free of charge and may add extra minor functionality to DigitalAccess and correct any "bugs" that may be discovered.

Upgrades
Multimedia Australia will occasionally release new versions of its software products. If you hold an existing license for a software product for which a newer version is available, you may be entitled to purchase an upgrade to the newer product at a discounted price. Please visit Multimedia Australia’s website for the latest upgrade information and requirements.


Why Choose DigitalAccess?

Upload and manage your website with DigitalAccess. Features include:

  • Perform various website file management operations including uploading, downloading, renaming and deleting files and creating folders.
  • Protect yourself from server disconnections with Idle Timeout Protection.
  • Quickly edit files through the BestAddress HTML editor.
  • DigitalAccess support's Site Projects from BestAddress to make your work even easier!
  • Easily locate files with the Find function.
  • The log window provides you with an overview of the performed operations including the date and time. The record can be saved for future reference.

Exceptional Customer Service
Multimedia Australia is committed to providing customers with the highest standard of service. Visit our website at http://www.mmaus.com/ for free product updates, articles, tutorials, downloads and more!
In most cases, Multimedia Australia will respond to technical support queries within 24 hours during week days.


Advanced options for establishing a new connection

To specify advanced options for establishing a new connection:

  1. Click the Advanced button in the Make New Connection window.
  2. The proxy to use to make the connection can be specified in the Proxy portion of the window. If Use Proxy Specified is selected, enter the proxy and port names in the Proxy and Port boxes respectively.
  3. The protocol to use to make the connection can be specified in the Protocol box.
  4. The remote port to use to make the connection can be specified in the Remote port box.
  5. The Requested Timeout box specifies the duration (in seconds) that attempts will be made to make a connection.

See Also

  • Establishing a New Connection


TCP/IP

TCP/IP is a computer communications standard used on the Internet to pass information between computers.

TCP/IP consists of two components: Internet Protocol (IP) and Transmission Control Protocol (TCP).

IP splits information into small packets. These move across networks until they reach the receiving computer which reassembles the packets. TCP ensures that the information is transmitted correctly - it makes sure that IP packets are reassembled correctly and prompts for lost or damaged packets to be resent.

Copyright © 2002 Multimedia Australia Pty. Ltd. A.C.N: 096 830 394.